body {
    display: flex;
    flex-direction: column;
    min-height: 98vh;
}
main {
    flex-grow: 1;
}
footer {
    height: 100px;
    background-color: rgba(38, 172, 225, 0.222);
    box-shadow:
    -5px -5px 5px rgb(82, 149, 136);
    border-radius: 10px;
    text-align: center;
}

header {
    background-color: rgba(38, 172, 225, 0.222);
    border-radius: 10px;
    height: 75px;
    box-shadow:
    5px 5px 5px rgb(82, 149, 136);
    display: flex;
}

ul {
    flex-grow: 1;
    display: flex;
    justify-content: end;


}


.list {
    width: 200px;
    height: 43px;
    margin: 10px;
    display: inline-block;
    box-shadow:
        2px 2px 5px rgb(139, 139, 241) inset;
    background-color:blanchedalmond;
    border-radius: 10px;
    text-align: center;
    font-size: large;
    font-family:cursive;

}

#slider {
    display: flex;
    justify-content:space-around;
    position: relative;

}

#arrowLeft {
    background-color: white;
    align-self: center;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 20px solid #000000;
    border-bottom: 10px solid transparent;
}

#arrowRight {
    background-color: white;
    align-self: center;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #000000;
    border-bottom: 10px solid transparent;
}

#textImg {
    width: 300px;
    position: absolute;
    bottom: 10%;
    color: whitesmoke;
    background-color: rgba(80, 88, 88, 0.776);
    text-shadow: 
        2px 2px 5px rgba(0, 0, 0, 0.072);
    font-size: large;
    font-family:cursive;
    
}

#imgList {
    display: flex;
    }

#comm {
    display: flex;
    justify-content: center;
}

#comText {
    width: 300px;
    height: 100px;
    text-align: start;
}

.text {
    font-size: large;
    font-family:cursive;
}

textarea {
    width: 200px;
    height: 60px;
}

input {
    width: 200px;
    height: auto;
}